[Bug 133784] Re: Please remove saods9 from lucid [buggy, out of date, debian orphaned]

Daniel Holbach daniel.holbach at ubuntu.com
Fri Apr 9 08:15:46 BST 2010


Would it make sense to remove it from the archive until the new version
has been successfully packaged? As far as I can see if just creates
problems at the moment.

-- 
Please remove saods9 from lucid [buggy, out of date, debian orphaned]
https://bugs.launchpad.net/bugs/133784
You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is a direct subscriber.

Status in “saods9” package in Ubuntu: Confirmed
Status in “saods9” package in Debian: New

Bug description:
Cesare Tirabassi  wrote on 2008-08-27:  	  #5

Please remove saods9 from the archive:

- At least it should be removed from intrepid
- Please remove both source and all binaries
- The package is rather outdated, unmaintained in Debian and orphaned since long. It is also quite buggy and chances that will be removed from Debian are very high (see comment #4).
- There are no rdepends

Thanks.





More information about the Ubuntu-sponsors mailing list